<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>會員資料</title>
    <style>
        .content {
            font-size: large;
            text-align: center;

            color: white;
            background-color: black;

            width: 400px;
            height: 250px;

            margin: 15px;
            padding: 10px;

            border: 2px solid black;
            border-radius: 15px;
        }
        .action {
            width: 400px;
            height: 25;

            margin: 15px;
            padding: 10px;

            border: 2px solid black;
            border-radius: 15px;
        }
    </style>
</head>
<body>
    <h1>會員資料</h1>
    <div class="content">
        <img src="{{ url_for('static', filename='img/' + userInfo.photo )}}" alt="" width="150">
        <p>名稱 : {{ userInfo.name }}</p>
        <p>帳號 : {{ userInfo.account}}</p>
    </div>
    <div class="action">
        <form action = "/upload" method = "POST" 
            enctype = "multipart/form-data">
            <input type = "file" name = "file" />
            <input type = "hidden" name = "account" value="{{ userInfo.account }}">
            <input type = "submit" value="上傳"/>
        </form>
    </div>
    <hr>
    <div class="action" align="center">
        <form action="/reset" method = "POST">
            <input type = "submit" value = "Reset"/>
        </form>
    </div>
</body>
</html>
